Salesforce Classic でサポートされるブラウザ

Salesforce Classic は、Microsoft® Internet Explorer® バージョン 9、10 (9 および 10 でのサポートは 2019 年 4 月 5 日をもって終了)、11 および macOS の Apple® Safari® バージョン 11.x でサポートされています。また、Microsoft Edge、Mozilla® Firefox®、および Google Chrome™ の最新の安定バージョンでもサポートされています。

対象: Salesforce Classic はすべてのエディションで使用できます。

メモ

メモ

  • Internet Explorer 9 および 10 のサポートは 2019 年 4 月 5 日をもって終了します。Chrome、Firefox、Safari、Edge、Internet Explorer バージョン 11 などのサポート対象ブラウザに移行することをお勧めします。2019 年 4 月 5 日以降も、IE9 および IE10 を使用して Salesforce Classic にアクセスできます。ただし、これらのブラウザで発生する問題に対して Salesforce からサポートが提供されることはなくなります。
  • モバイルブラウザでの Salesforce Classic の使用はサポートされていません。モバイルデバイスで作業をする場合は、代わりに Salesforce アプリケーションを使用することをお勧めします。Salesforce でサポートされるモバイルブラウザについては、「Salesforce アプリケーションの要件」を参照してください。

Microsoft Internet Explorer Microsoft Edge Google Chrome Mozilla Firefox Apple Safari
Salesforce Classic IE 11 (IE 9 および 10 のサポートは 2019 年 4 月 5 日をもって終了) 最新 最新 最新 11.x+
Salesforce コンソール IE 11 (IE 9 および 10 のサポートは 2019 年 4 月 5 日をもって終了) 最新 最新 最新 なし
設定に関する特別な考慮事項? あり なし なし あり なし
制限事項? あり あり なし なし あり
メモ

メモ

  • 「最新」の用語は、ブラウザベンダーによって定義されます。該当する最新バージョンについては、ブラウザベンダーに確認してください。
  • Salesforce Classic での Microsoft Internet Explorer バージョン 7 および 8 のサポートは Summer '15 をもって終了しました。